This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 974766 - [abrt] telepathy-mission-control-5.14.1-1.fc19: g_str_hash: Process /usr/libexec/mission-control-5 was killed by signal 11 (SIGSEGV)
[abrt] telepathy-mission-control-5.14.1-1.fc19: g_str_hash: Process /usr/libe...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: telepathy-mission-control (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:92603020fbd1e9a57b203f2e13c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-15 11:55 EDT by Emmanuel Pacaud
Modified: 2015-02-17 10:35 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 10:35:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.73 KB, text/plain)
2013-06-15 11:55 EDT, Emmanuel Pacaud
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-15 11:55 EDT, Emmanuel Pacaud
no flags Details
File: core_backtrace (4.19 KB, text/plain)
2013-06-15 11:56 EDT, Emmanuel Pacaud
no flags Details
File: dso_list (3.13 KB, text/plain)
2013-06-15 11:56 EDT, Emmanuel Pacaud
no flags Details
File: environ (1023 bytes, text/plain)
2013-06-15 11:56 EDT, Emmanuel Pacaud
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-15 11:56 EDT, Emmanuel Pacaud
no flags Details
File: maps (19.09 KB, text/plain)
2013-06-15 11:56 EDT, Emmanuel Pacaud
no flags Details
File: open_fds (102 bytes, text/plain)
2013-06-15 11:56 EDT, Emmanuel Pacaud
no flags Details
File: proc_pid_status (941 bytes, text/plain)
2013-06-15 11:56 EDT, Emmanuel Pacaud
no flags Details

  None (edit)
Description Emmanuel Pacaud 2013-06-15 11:55:47 EDT
Version-Release number of selected component:
telepathy-mission-control-5.14.1-1.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/libexec/mission-control-5
crash_function: g_str_hash
executable:     /usr/libexec/mission-control-5
kernel:         3.9.4-300.fc19.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jun  9 18:20:09 hobbes abrt[21790]: Saved core dump of pid 2033 (/usr/libexec/mission-control-5) to /var/tmp/abrt/ccpp-2013-06-09-18:20:08-2033 (27537408 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_str_hash at ghash.c:1732
 #1 g_hash_table_lookup_node at ghash.c:365
 #2 g_hash_table_lookup at ghash.c:1076
 #3 deleted_cb at mcd-account-manager.c:452
 #7 g_signal_emit_by_name at gsignal.c:3424
 #8 _account_removed_cb at mcp-account-manager-goa.c:296
 #9 g_cclosure_marshal_VOID__OBJECTv at gmarshal.c:1312
 #10 _g_closure_invoke_va at gclosure.c:840
 #16 g_signal_emit_by_name at gsignal.c:3424
 #17 on_notify_g_name_owner at gdbusobjectmanagerclient.c:1258

Potential duplicate: bug 699015
Comment 1 Emmanuel Pacaud 2013-06-15 11:55:52 EDT
Created attachment 761617 [details]
File: backtrace
Comment 2 Emmanuel Pacaud 2013-06-15 11:55:56 EDT
Created attachment 761618 [details]
File: cgroup
Comment 3 Emmanuel Pacaud 2013-06-15 11:56:00 EDT
Created attachment 761620 [details]
File: core_backtrace
Comment 4 Emmanuel Pacaud 2013-06-15 11:56:03 EDT
Created attachment 761623 [details]
File: dso_list
Comment 5 Emmanuel Pacaud 2013-06-15 11:56:07 EDT
Created attachment 761624 [details]
File: environ
Comment 6 Emmanuel Pacaud 2013-06-15 11:56:14 EDT
Created attachment 761628 [details]
File: limits
Comment 7 Emmanuel Pacaud 2013-06-15 11:56:19 EDT
Created attachment 761630 [details]
File: maps
Comment 8 Emmanuel Pacaud 2013-06-15 11:56:23 EDT
Created attachment 761632 [details]
File: open_fds
Comment 9 Emmanuel Pacaud 2013-06-15 11:56:26 EDT
Created attachment 761634 [details]
File: proc_pid_status
Comment 10 Matthias Clasen 2013-07-08 14:22:27 EDT
Filed upstream bug: https://bugs.freedesktop.org/show_bug.cgi?id=65451
Comment 11 Fedora End Of Life 2015-01-09 13:26:44 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 10:35:53 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.